Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
usbtool0.1 compile error
11-22-2010, 04:42 PM
Post: #1
usbtool0.1 compile error
While trying to build usbtool0.1 in ubuntu 10.10, with swig, libusb-dev, and python2.5 I keep getting this error:

Code:
1.
      vox-v17@voxv17-GA-MA790GP-UD4H:~$ sudo sh /home/vox-v17/Downloads/usbtool-0.1/build.sh
   2.
      [sudo] password for vox-v17:
   3.
      Unable to find file 'libusb.i'.
   4.
      gcc: libusb_wrap.c: No such file or directory
   5.
      strip: '_libusb.so': No such file
   6.
      vox-v17@voxv17-GA-MA790GP-UD4H:~$

When checking python version in shell, I get 2.6.6. How can I get this to run either in python 2.6.6 or get 2.5 working with this build script? Anyone have a compiled version?
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)